* {
  margin:0; padding:0;
}

.site_name{
    margin-bottom:500px;
}

header {
  height: 100px;
  width: 100%;
  padding: 15px 0;
  background: #e50112;
  background-size: cover;
  color: white;
}
header .headline{
    line-height: 100px;
    float: left;
    font-size: 30px;
    margin-left: 50px;
   
}
.nav-list {
    line-height: 0.3px;
    float: right;
    position:absolute;
	right:  10px;
	bottom:px;
    margin-left: 0px;
    list-style: none;
}
.nav-list-item {
  list-style: none;
  display: inline-block;
  margin:  20px;
}
.btn-flat-horizontal-border {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 1em 5em;
  text-decoration: none;
  color: #FFF;
  transition: .4s;
}

.btn-flat-horizontal-border > span {
  border-bottom: solid 2px #FFF;
  border-top: solid 2px #FFF;
}

.btn-flat-horizontal-border:hover span {
  padding: 0.1em 0;
}